{
  "verseBefore": "Then Yahweh spoke to Moses, “Go from here, you and the people whom you have brought up out of the land of Egypt. Go to the land about which I made an oath to Abraham, to Isaac, and to Jacob, when I said, ‘I will give it to your descendants.’ ",
  "verseAfter": "And Yahweh spoke to Moses, “Go, arise from here, you and the people whom you have brought up from the land of Egypt to the land which I swore to Abraham, to Isaac, and to Jacob, saying, ‘I will give it to your seed.’ ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 33,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-02T18:13:44.039Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 33,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
